\input{fig_start}
%
\psfrag{x,u,X}[][]{\small $x,\ut,\X$}
\psfrag{z,w,Z}[][]{\small $z,\wt,\Z$}
\psfrag{f,M}[][]{\small $\yr,\M$}
%
\psfrag{X24}[][]{\small \eforce{$X_{24}$}}
\psfrag{Z24}[][]{\small \eforce{$Z_{24}$}}
\psfrag{M24}[][]{\small \eforce{$M_{24}$}}
%
\psfrag{X45}[][]{\small \eforce{$X_{45}$}}
\psfrag{Z45}[][]{\small \eforce{$Z_{45}$}}
\psfrag{M45}[][]{\small \eforce{$M_{45}$}}
%
\psfrag{X43}[][]{\small \eforce{$X_{43}$}}
\psfrag{Z43}[][]{\small \eforce{$Z_{43}$}}
\psfrag{M43}[][]{\small \eforce{$M_{43}$}}
%
\includegraphics[height=20mm]{tmp_fig.eps}
\input{fig_end}